
/*Document Library*/'

.search_block ::-webkit-input-placeholder {opacity:1; color:#191B29;}
.search_block :-moz-placeholder {opacity:1; color:#191B29;}
.search_block ::-moz-placeholder {opacity:1; color:#191B29;}
.search_block :-ms-input-placeholder {opacity:1; color:#191B29;}

.search_block > ul {
display:flex;
flex-wrap:wrap;
margin:0px;
list-style:none;
padding:0px;
width:calc(100% + 30px);
}

.search_block > ul > li {
margin:0px;
list-style:none;
padding:0px 30px 30px 0px;
vertical-align:top;
width:33.33333%;
position:relative;
box-sizing:border-box;
}

.search_block > ul > li.item-name {width:100%;}

.search_block > ul > li > label {
display:none;
min-width:80px;
font-size:16px;
font-weight:300;
line-height:30px;
}

.search_block > ul > li input {
width:100%;
}

.search_block > ul > li:last-child > label {
min-width:auto;
margin-right:5px;
}

.table_data_st2 { 
width:100%; 
margin-bottom:20px;  
border:1px solid #e3e3e3;
background:#ffffff;
}

.table_data_st2 th {
padding:25px 15px;
font-size:16px;
font-weight:300;
text-align:left;
background:#191B29;
vertical-align: middle;
letter-spacing: 0.16px;
color:#ffffff;
white-space:nowrap;
}

.table_data_st2 td {
padding:15px 15px;
font-size: 16px;
text-align: left;
}

.td_left, .td_left p {text-align:left!important;}
.td_right, .td_right p { text-align:right!important;}
.td_center, .td_center p { text-align:center!important;}

.my_investments_details .content_holder .table_data_st2 .checkbox_type {display:none!important;}

.td_year {
text-align:left;
width:142px;
font-weight:bold;
}

.chbox_td { width:25px; text-align:right!important;}

.table_data_st2 th span { display:inline-block; cursor:pointer;}

.table_data_st2 th .sorting { 
margin-left:7px; 
width:13px; 
margin-top:2px;
}

.table_data_st2 th .sorting a {display:block; line-height:0px; font-size:0px;}

.table_data_st2 td a:hover {text-decoration:underline;}
.table_data_st2 tr:hover td {background:#fafafa;}

.investment-opportunity_page .content_holder:last-child .content_rightcol .table_data_st2 {border:0px; margin:0px;}
.investment-opportunity_page .content_holder:last-child .content_rightcol .download_button,
.investment-opportunity_page .content_holder:last-child .content_rightcol .paging_holder,
.investment-opportunity_page .content_holder:last-child .content_rightcol .table_data_st2 td:first-child,
.investment-opportunity_page .content_holder:last-child .content_rightcol .table_data_st2 td:last-child,
.investment-opportunity_page .content_holder:last-child .content_rightcol .table_data_st2 th {display:none!important;}
.investment-opportunity_page .content_holder:last-child .content_rightcol .table_data_st2 td {vertical-align:middle;}

.investment-opportunity_page .content_holder:last-child .content_rightcol .table_data_st2 td:nth-child(3) {width:50%;}

.investment-opportunity_page .content_holder:last-child .content_rightcol .table_data_st2 td a:before {
content:"Download";
background:#191B29;
color:#ffffff;
font-size:16px;
padding:0px 12px;
border-radius:4px;
line-height:32px;
display:inline-block;
margin-right:25px;
font-family: IBM Plex Mono;
font-weight:400;
}

.img-is-new {
width:10px;
height:10px;
border-radius:100%;
background:#191B29;
vertical-align:middle;
}

.arrow_up:before { 
content:"";
display:inline-block;
width: 0;
height: 0;
margin-bottom:2px;
border-style: solid;
border-width: 0 6px 6px 6px;
border-color: transparent transparent #ffffff transparent;
}

.arrow_dn:before {
content:"";
display:inline-block;
width: 0;
height: 0;
border-style: solid;
border-width: 6px 6px 0 6px;
border-color: #ffffff transparent transparent transparent;
}

.arrow_up_active:before {
content:"";
display:inline-block;
width: 0;
height: 0;
border-style: solid;
border-width: 0 6px 6px 6px;
border-color: transparent transparent rgb(136 223 220) transparent;	
margin-bottom:2px;
}

.arrow_dn_active:before{
content:"";
display:inline-block;
width: 0;
height: 0;
border-style: solid;
border-width: 6px 6px 0 6px;
border-color: rgb(136 223 220) transparent transparent transparent;
}

.table_data_st2 td a { 
text-decoration:none; 
color:#191B29;
}

.download_button {
padding:0px;
margin:0px 0px 30px 0px;
list-style:none;
display:flex;
width:100%;
justify-content:flex-end;
}

.download_button li {
padding:0px;
margin:0px;
list-style:none;
line-height:normal;
width:75%;
}

.download_button li.liClearFilters {width:25%;}

.download_button li label {margin-right:10px; vertical-align:middle;}

.button_download_holder {text-align:right;}

.paging_holder { 
padding:13px 0px 0px 0px; 
width:100%;
display:table;
}

.paging { 
padding:0px; 
margin:0px; 
list-style:none; 
float:left;
}

.paging > li { 
padding:0px 0px 10px 0px; 
margin:0px; 
list-style:none; 
display:inline-block;
}

.paging > li:first-child {min-width:150px;}

.paging > li .button_st1 { margin-left:12px;}

.paging > li label, .paging > li input { vertical-align:middle;}

.goto label,
.paging li label {
margin-right:12px;
font-size:16px;
font-weight:300;
line-height:36px;
}

.pages {font-family: IBM Plex Mono;}

.pages a {
margin:0px 3px 0px 3px;
text-decoration:none;
text-transform:uppercase;
font-size:12px;
font-family: IBM Plex Mono;
color:#191B29;
}

.pages a.active {color:#191B29; text-decoration:underline;}

.pages:before {content:"[";}
.pages:after {content:"]";}

.paging .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {max-width:90px;}

.button_holder { text-align:right; padding-top:8px;}

.my_investments_details .button_download_holder {margin-bottom:85px;}

.chbox_st1 {
margin:0px;
padding:0px;
}

@media (max-width: 1120px) { 
.table_data_st2 th,
.table_data_st2 td { padding-left:8px; padding-right:8px;}
}

.returns_class_select {margin-bottom:30px;}

th.chbox_td { text-align:center!important; width:15px;}

.content_holder { width:100%; display:table;}
.content_holder aside { display:none; width:230px; padding-right:30px; padding-top:0px; vertical-align:top;}
.content_holder .content_rightcol {display:table-cell; padding:3px 0px 0px 0px; vertical-align:top;}

.content_holder aside ul {
width:230px; 
display:block;
padding:0px;
margin:0px;
list-style:none;
}

.content_holder aside ul li {
width:100%;
display:block;
margin:0px;
list-style:none;
}

.content_holder aside ul li a {
line-height:40px; 
display:block;
padding-left:15px;
color:#191B29;
font-size:16px;
position:relative;
}

.title_holder {display:table; width:100%; margin-bottom:10px;}

@media (max-width: 1130px) {
.search_block > ul > li input {width:100%;}
.search_block > ul > li {padding-right:10px; }
.search_block > ul {width:calc(100% + 10px);}
}

@media (max-width: 970px) { 
.search_block > ul { width:100%;}
.search_block > ul > li {display:block; padding-right:0px; width:100%;}
.buttons { padding-left:0px!important;}
.search_block > ul > li input,
.search_block > ul > li  select,
.search_block > ul > li button {width:100%;}
.bootstrap-select > .btn,
.bootstrap-select {width:100%!important;} 
}

@media (max-width: 767px) {
.table_data_st2 th,
.table_data_st2 td { display:block; box-sizing:border-box; padding:7px 10px 0px 10px; width:100%;}
.table_data_st2 th.label_new { display:none;}
.table_data_st2 th {border:0px; text-align:left!important;}
.table_data_st2 td {text-align:left!important;}
.table_data_st2 td:last-child,
.table_data_st2 th:last-child {border-bottom:1px solid #e3e3e3; width:100%!important; padding-bottom:10px;}
.table_data_st2 td .checkbox_type:before {content: "Download";white-space: nowrap;position: absolute;right: 27px; top:0px;text-transform:uppercase; font-size:14px; }
.table_data_st2 th .checkbox_type:before {content: "Select All";white-space: nowrap;position: absolute;right: 27px; top:0px;text-transform:uppercase; font-size:14px; }
.content_rightcol td:last-child {text-align:right!important; }
.content_rightcol th:last-child {text-align:right!important; }
.investment-opportunity_page .content_holder:last-child .content_rightcol .table_data_st2 td a:before {width:90px; display:block; margin-bottom:7px; text-align;center;}
.investment-opportunity_page .content_holder:last-child .content_rightcol .table_data_st2 td:nth-child(4) {padding-bottom:25px;}
.table_data_st2 tr:hover td {background:transparent!important;}
.presentation_container figure img {width:100%; max-width:100%; margin-bottom:20px;}
.presentation_container figure p {text-align:left; width:100%;}
.presentation_container figure img {min-height:220px; height:45vw;}
.investment-opportunity_page .content_holder:last-child .content_rightcol {padding:20px;}

}

@media (max-width: 600px) {
.button_download_holder {padding-top:15px;}
.button_download_holder input {width:100%;}
.download_button {flex-wrap:wrap;}
.download_button li.liClearFilters,
.download_button li {width:100%;}
.download_button li input {width:100%; }
.download_button li label {width:100%; margin:15px 0px; text-align:center; display:block;}
}

@media (max-width: 370px) {
.paging li .button_holder input {margin:10px 0px 0px 0px;}
.paging li .button_holder { float:none; width:100%; text-align:left; display:block;}
.paging li .button_st1 { margin-left:0px; margin-right:12px;}
.goto { float:none;}
}

.tblcustom {width:100%; margin-left:0px; margin-top:10px;}
.search_block > ul > li .tblcustom input {
width:100%;
border:1px solid #191B29;
height:40px;
box-sizing:border-box;
padding-left:5px;
font-weight:300;
}
.tblcustom tr td:nth-child(1) {padding-right:2px;}
.tblcustom tr td:nth-child(2) {padding-left:2px;}

#tr_preview td div {display:inline-block;}
.doc-preview-frame {width:70%;}
.doc-preview-frame iframe {width:100%;}
.doc-preview-details {width:29%; box-sizing:border-box; padding-left:25px;}
#tr_preview #span_info b {display:block;}
#span_info span {display:block; padding-bottom:6px;}
#tr_preview .a_close {display:inline-block; padding:1px 10px 0px 10px; line-height:20px; color:#ffffff!important; background:#191B29; font-size:12px; text-transform:uppercase; float:right; text-decoration:none!important; margin-right:-1%; }
#tr_preview .a_close:hover {background:#c8c8c8;}

@media (max-width: 767px) {
.doc-preview-frame {width:100%;}
.doc-preview-details {width:100%; padding:15px 0px 15px 0px;}
#tr_preview .a_close {margin-right:0px;}
}

#table_Balances.table_data_st2 th:nth-child(1) {
    width: 15px;
}

#table_Balances.table_data_st2 th:nth-child(2) {
    width: 18%;
}

#table_Balances .collapse, #table_Balances .expand {
    font:var(--fa-font-solid);
    cursor: pointer
}